Nesting

In the previous tutorial we plasma cut a single part. In this tutorial will cut a number of parts. You need to have nesting enabled to do this. Make sure that Options->Complexity->Allow multiple parts is selected.

First we need to define a bigger sheet to place the parts on. Select Options->Material and increase the size to 4' x 2'.

Click on the Move part button [image] then click on the part select it. Right click and select Duplicate. A duplicate will be created and attached to the mouse cursor. Drag it above the original part and drop it by clicking with the mouse. The duplicate will appear in the part list in the top left hand corner. If you ned to you can press the escape key to cancel the operation.

If you are placing a number of parts it helps to have a grid to line them up. Right click and select Set grid size. Enter 0.5". Now when you drag parts they will snap to the grid. You can also 'bump' them with the cursor keys. Right click and select Set bump increment to set the amount each 'bump' moves the part.

To rotate a part, enter the angle into the angle box at the bottom of the screen or use the < and > keys to rotate the part in 5 degree increments.

Next>>


Define another tool

Duplicates and copies

While in move part mode you will notice that the original part (called the parent) is orange and the duplicates are grey. Duplicates simply offset, scale and rotate the code generated from the original part. Any changes to the parent part are reflected in the duplicates. You cannot change any process settings for duplicates as they are tied to their parent.

Instead of duplicating a part you can copy it. A copy is completely independent so you can change it's processes or even load a different drawing without affecting the part it was copied from. For obvious reasons you cannot copy a duplicate.

While in move part mode paths and outlines are all shown in the same colour to prevent confusion.

While in other modes the currently selected part will have it's paths and outlines colour coded. All other parts and duplicates will be shown in either grey or orange. To select a part click on it in the part list.


Layers and leads

Using Copy

Now we have two signs saying 'PLASMA' we want plain backing plates that will be painted a different colour. Click on the original part to select it then right click and select Copy. Drop the copy to the right hand side of the original part. Now right click and select Duplicate. Drop the duplicate above the new copy. You should end up with something like this:

We now have four identical signs. Two of them need the text removed so they can be used as backing plates. Click on the Contour properties button [image] then click on the copy in the part list (on top left hand side). Click on the outline of the part. Right click and select Move to layer ->New layer. Type Outline and click on OK. The outline has now been moved to a new layer called 'Outline'.

There will now be no paths generated for the outline but the text will be cut out. This is the opposite of what we want so double click on the process and change the layer to Outline. The outline will now be cut out and the text won't. If you look closely at the duplicate of this part there are no paths shown for the text in the duplicate.

<<Previous